Open SCAP Library

oscap_file_entry_list Struct Reference
XCCDF_POLICY

`#include <xccdf_policy.h>`

## Public Member Functions
Evaluators
struct oscap_file_entry_list * | oscap_file_entry_list_new (void)
void | oscap_file_entry_list_free (struct oscap_file_entry_list *list)
struct oscap_file_entry_iterator * | oscap_file_entry_list_get_files (struct oscap_file_entry_list *list)

## Detailed Description

See also
  oscap_list

The documentation for this struct was generated from the following file:

- xccdf_policy.h